.ds-direction {
  box-sizing: border-box;
}
.ds-direction .ds-direction__wrap {
  max-width: 2200px;
  margin: 0 auto;
  background-color: #fff;
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
}
.ds-direction .ds-direction__body {
  max-width: 1600px;
  margin: 0 auto;
}
@keyframes dsDirectionTitle {
  0% {
    opacity: 0;
    transform: translateX(-300px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.ds-direction .ds-direction__title {
  animation: dsDirectionTitle 1s ease-out;
}
.ds-direction .ds-direction__title h2 {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  letter-spacing: -5%;
  color: #87B7E8;
}
.ds-direction .ds-direction__item-top {
  box-sizing: border-box;
  border-top: 1px solid #ddd;
  border-right: 1px solid #ddd;
  opacity: 0;
  transition: opacity 0.5s ease-in;
}
.ds-direction .ds-direction__item-top:last-child {
  border-right: none;
}
.ds-direction .ds-direction__item-top.swiper-slide-thumb-active {
  background-color: #87B7E8;
}
.ds-direction .ds-direction__item-top.swiper-slide-thumb-active .ds-direction__item-top-title {
  color: #fff;
  cursor: default;
}
.ds-direction .ds-direction__item-top.swiper-slide {
  width: auto;
}
.ds-direction .ds-direction__item-top._animate {
  opacity: 1;
}
.ds-direction .ds-direction__item-top-title {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  letter-spacing: -1%;
  color: #aaa;
  cursor: pointer;
}
.ds-direction .ds-direction__item-bottom {
  background-color: #fff;
}
.ds-direction .ds-direction__item-bottom._animate .ds-direction__item-bottom-title-text {
  opacity: 1;
}
.ds-direction .ds-direction__item-bottom._animate .ds-direction__item-bottom-number {
  opacity: 1;
}
.ds-direction .ds-direction__item-bottom._animate .ds-direction__item-bottom-media {
  opacity: 1;
}
.ds-direction .ds-direction__item-bottom._animate .ds-direction__item-bottom-media::after {
  left: 100%;
  right: 0;
}
.ds-direction .ds-direction__item-bottom.swiper-slide-active .ds-direction__item-bottom-title-text {
  opacity: 1;
}
.ds-direction .ds-direction__item-bottom.swiper-slide-active .ds-direction__item-bottom-number {
  opacity: 1;
}
.ds-direction .ds-direction__item-bottom.swiper-slide-active .ds-direction__item-bottom-media {
  opacity: 1;
}
.ds-direction .ds-direction__item-bottom-title {
  display: flex;
}
.ds-direction .ds-direction__item-bottom-number {
  display: flex;
  padding-right: 20px;
  box-sizing: border-box;
  opacity: 0;
  transition: opacity 0.7s ease-in;
}
.ds-direction .ds-direction__item-bottom-number span {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  letter-spacing: -1%;
  color: #aaa;
  display: block;
  margin-right: 5px;
}
.ds-direction .ds-direction__item-bottom-number h4 {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  letter-spacing: -1%;
  color: #aaa;
}
.ds-direction .ds-direction__item-bottom-title-text {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  letter-spacing: -5%;
  color: #87B7E8;
  opacity: 0;
  transition: opacity 0.7s ease-in;
}
.ds-direction .ds-direction__item-bottom-media {
  opacity: 0;
  transition: opacity 0.5s ease-in;
  position: relative;
}
.ds-direction .ds-direction__item-bottom-media img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  object-position: center;
}
.ds-direction .ds-direction__item-bottom-media::after {
  content: '';
  position: absolute;
  left: 0;
  right: 100%;
  top: 0;
  bottom: 0;
  background-color: #87B7E8;
  transition: left 1.2s ease-in, right 0.4s ease-in;
}
.ds-direction .ds-direction__item-bottom-description {
  display: flex;
}
.ds-direction .ds-direction__item-bottom-description p {
  margin-bottom: 20px;
  max-width: 800px;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #1F2433;
  opacity: 0;
  transform: translateY(80px);
  transition: opacity 0.5s ease-in, transform 0.5s ease-out;
}
.ds-direction .ds-direction__item-bottom-description p:last-child {
  margin-bottom: 0;
}
.ds-direction .ds-direction__item-bottom-description p._animate {
  opacity: 1;
  transform: translateY(0);
}
@media all and (min-width: 1441px) {
  .ds-direction .ds-direction__item-bottom-number {
    width: 40%;
  }
  .ds-direction .ds-direction__item-bottom-title-text {
    width: 60%;
  }
}
@media all and (max-width: 1440px) {
  .ds-direction .ds-direction__item-bottom-number {
    width: 20%;
  }
  .ds-direction .ds-direction__item-bottom-title-text {
    width: 80%;
  }
}
@media all and (min-width: 1281px) {
  .ds-direction .ds-direction__wrap {
    padding: 146px 25px 120px 25px;
  }
  .ds-direction .ds-direction__title h2 {
    font-size: 110px;
    line-height: 115px;
  }
  .ds-direction .ds-direction__items {
    margin-top: 70px;
  }
  .ds-direction .ds-direction__items-top-body {
    position: absolute;
  }
  .ds-direction .ds-direction__item-bottom-title {
    margin-top: 100px;
  }
  .ds-direction .ds-direction__item-bottom-number span {
    font-size: 14px;
    line-height: 19px;
  }
  .ds-direction .ds-direction__item-bottom-number h4 {
    font-size: 14px;
    line-height: 19px;
  }
  .ds-direction .ds-direction__item-bottom-title-text {
    font-size: 72px;
    line-height: 82px;
  }
  .ds-direction .ds-direction__item-bottom-media {
    height: 540px;
    margin-top: 80px;
  }
  .ds-direction .ds-direction__item-bottom-description {
    margin-top: 80px;
  }
  .ds-direction .ds-direction__item-bottom-description ._left {
    width: 40%;
  }
  .ds-direction .ds-direction__item-bottom-description ._right {
    width: 60%;
  }
  .ds-direction .ds-direction__item-bottom-description p {
    font-size: 18px;
    line-height: 25px;
  }
}
@media all and (max-width: 1280px) {
  .ds-direction .ds-direction__wrap {
    padding: 126px 25px 100px 25px;
  }
  .ds-direction .ds-direction__title h2 {
    font-size: 72px;
    line-height: 80px;
  }
  .ds-direction .ds-direction__items {
    margin-top: 60px;
  }
  .ds-direction .ds-direction__item-bottom-title {
    margin-top: 80px;
  }
  .ds-direction .ds-direction__item-bottom-number span {
    font-size: 12px;
    line-height: 17px;
  }
  .ds-direction .ds-direction__item-bottom-number h4 {
    font-size: 12px;
    line-height: 17px;
  }
  .ds-direction .ds-direction__item-bottom-title-text {
    font-size: 50px;
    line-height: 60px;
  }
  .ds-direction .ds-direction__item-bottom-media {
    height: 420px;
    margin-top: 60px;
  }
  .ds-direction .ds-direction__item-bottom-description {
    margin-top: 60px;
  }
  .ds-direction .ds-direction__item-bottom-description ._left {
    width: 20%;
  }
  .ds-direction .ds-direction__item-bottom-description ._right {
    width: 80%;
  }
  .ds-direction .ds-direction__item-bottom-description p {
    font-size: 16px;
    line-height: 21px;
  }
}
@media all and (min-width: 1025px) {
  .ds-direction .ds-direction__items-top {
    height: 72px;
  }
  .ds-direction .ds-direction__item-top {
    padding: 23px 70px 23px 34px;
  }
  .ds-direction .ds-direction__item-top-title {
    font-size: 18px;
    line-height: 25px;
  }
  .ds-direction .ds-direction__item-bottom-description p {
    letter-spacing: -1px;
  }
}
@media all and (max-width: 1024px) {
  .ds-direction .ds-direction__wrap {
    padding: 90px 18px 80px 18px;
  }
  .ds-direction .ds-direction__title h2 {
    font-size: 40px;
    line-height: 50px;
  }
  .ds-direction .ds-direction__items {
    margin-top: 40px;
  }
  .ds-direction .ds-direction__items-top {
    height: 59px;
  }
  .ds-direction .ds-direction__item-top {
    padding: 18px;
  }
  .ds-direction .ds-direction__item-top-title {
    font-size: 15px;
    line-height: 22px;
  }
  .ds-direction .ds-direction__item-bottom-title {
    margin-top: 50px;
  }
  .ds-direction .ds-direction__item-bottom-title-text {
    font-size: 40px;
    line-height: 50px;
  }
  .ds-direction .ds-direction__item-bottom-media {
    height: 320px;
    margin-top: 40px;
  }
  .ds-direction .ds-direction__item-bottom-description {
    margin-top: 40px;
  }
  .ds-direction .ds-direction__item-bottom-description p {
    font-size: 14px;
    line-height: 19px;
  }
}
@media all and (max-width: 768px) {
  .ds-direction .ds-direction__wrap {
    padding: 60px 10px;
  }
  .ds-direction .ds-direction__title h2 {
    font-size: 30px;
    line-height: 32px;
  }
  .ds-direction .ds-direction__items {
    margin-top: 20px;
  }
  .ds-direction .ds-direction__items-top {
    height: 40px;
  }
  .ds-direction .ds-direction__item-top {
    padding: 11px;
  }
  .ds-direction .ds-direction__item-top-title {
    font-size: 12px;
    line-height: 17px;
  }
  .ds-direction .ds-direction__item-bottom-title {
    margin-top: 30px;
    flex-direction: column;
  }
  .ds-direction .ds-direction__item-bottom-number {
    width: auto;
  }
  .ds-direction .ds-direction__item-bottom-title-text {
    font-size: 24px;
    line-height: 28px;
    margin-top: 15px;
    width: auto;
  }
  .ds-direction .ds-direction__item-bottom-media {
    height: 200px;
    margin-top: 20px;
  }
  .ds-direction .ds-direction__item-bottom-description {
    margin-top: 20px;
  }
  .ds-direction .ds-direction__item-bottom-description ._left {
    width: auto;
  }
  .ds-direction .ds-direction__item-bottom-description ._right {
    width: auto;
  }
  .ds-direction .ds-direction__item-bottom-description p {
    font-size: 12px;
    line-height: 17px;
  }
}
.ds-production .ds-production__wrap {
  max-width: 2200px;
  margin: 0 auto;
  background-color: #fff;
  overflow: hidden;
  box-sizing: border-box;
}
.ds-production .ds-production__body {
  max-width: 1600px;
  margin: 0 auto;
}
.ds-production .ds-production__title {
  display: flex;
  opacity: 0;
  transform: translateX(-300px);
  transition: opacity 0.5s ease-in, transform 1s ease-out;
}
.ds-production .ds-production__title._animate {
  opacity: 1;
  transform: translateX(0);
}
.ds-production .ds-production__title-number {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  letter-spacing: -1%;
  color: #aaa;
  display: flex;
}
.ds-production .ds-production__title-number span {
  color: #aaa;
  display: block;
}
.ds-production .ds-production__title-number ._divider {
  margin: 0 5px;
}
.ds-production .ds-production__title-text h3 {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  letter-spacing: -5%;
  color: #87B7E8;
  margin-top: -8px;
}
.ds-production .ds-production__items {
  display: flex;
}
.ds-production .ds-production__item {
  border-top: 1px solid #ddd;
  box-sizing: border-box;
  opacity: 0;
  transform: translateY(120px);
  transition: opacity 0.5s ease-in, transform 0.5s ease-out;
}
.ds-production .ds-production__item._animate {
  opacity: 1;
  transform: translateY(0);
}
.ds-production .ds-production__item:last-child {
  border-bottom: 1px solid #ddd;
}
.ds-production .ds-production__item span {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  letter-spacing: -4%;
  color: #1F2433;
  display: block;
  transition: color 0.3s ease-in-out;
}
.ds-production .ds-production__item:hover {
  cursor: pointer;
}
.ds-production .ds-production__item:hover span {
  color: #87B7E8;
}
.ds-production .ds-production__left {
  position: relative;
  opacity: 0;
  transition: opacity 1s ease-in;
}
.ds-production .ds-production__left._animate {
  opacity: 1;
}
.ds-production .ds-production__left-image {
  position: absolute;
  top: 0;
  bottom: 0;
  opacity: 0;
  transition: opacity 0.3s ease-in;
}
.ds-production .ds-production__left-image._active {
  opacity: 1;
}
.ds-production .ds-production__left-image img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  object-position: center;
}
@media all and (min-width: 1441px) {
  .ds-production .ds-production__title-number {
    width: 40%;
  }
  .ds-production .ds-production__title-text {
    width: 60%;
  }
}
@media all and (max-width: 1440px) {
  .ds-production .ds-production__title-number {
    width: 20%;
  }
  .ds-production .ds-production__title-text {
    width: 80%;
  }
}
@media all and (min-width: 1281px) {
  .ds-production .ds-production__wrap {
    padding: 110px 25px 200px 25px;
  }
  .ds-production .ds-production__title-text h3 {
    font-size: 72px;
    line-height: 82px;
  }
  .ds-production .ds-production__items {
    margin-top: 80px;
  }
  .ds-production .ds-production__item span {
    font-size: 40px;
    line-height: 44px;
  }
}
@media all and (max-width: 1280px) {
  .ds-production .ds-production__wrap {
    padding: 80px 25px 120px 25px;
  }
  .ds-production .ds-production__title-text h3 {
    font-size: 50px;
    line-height: 62px;
  }
  .ds-production .ds-production__items {
    margin-top: 60px;
  }
  .ds-production .ds-production__item span {
    font-size: 28px;
    line-height: 32px;
  }
}
@media all and (min-width: 1025px) {
  .ds-production .ds-production__item {
    padding: 30px 0;
  }
  .ds-production .ds-production__left {
    width: 40%;
  }
  .ds-production .ds-production__right {
    width: 60%;
  }
}
@media all and (max-width: 1024px) {
  .ds-production .ds-production__wrap {
    padding: 60px 18px;
  }
  .ds-production .ds-production__left {
    width: 50%;
  }
  .ds-production .ds-production__right {
    width: 50%;
  }
  .ds-production .ds-production__item {
    padding: 25px 0;
  }
}
@media all and (min-width: 769px) {
  .ds-production .ds-production__title-number {
    font-size: 14px;
  }
  .ds-production .ds-production__left-image {
    left: 25%;
    right: 25%;
    max-height: 500px;
  }
}
@media all and (max-width: 768px) {
  .ds-production .ds-production__wrap {
    padding: 30px 10px;
  }
  .ds-production .ds-production__title {
    flex-direction: column;
  }
  .ds-production .ds-production__title-number {
    width: auto;
    font-size: 12px;
  }
  .ds-production .ds-production__title-text {
    margin-top: 15px;
    width: auto;
  }
  .ds-production .ds-production__title-text h3 {
    font-size: 24px;
    line-height: 28px;
  }
  .ds-production .ds-production__items {
    flex-direction: column;
    margin-top: 20px;
  }
  .ds-production .ds-production__left {
    width: auto;
    height: 260px;
    margin-bottom: 15px;
  }
  .ds-production .ds-production__left-image {
    left: 0;
    max-height: 260px;
    width: 180px;
  }
  .ds-production .ds-production__right {
    width: 100%;
  }
  .ds-production .ds-production__item {
    padding: 20px 0;
  }
  .ds-production .ds-production__item span {
    font-size: 18px;
    line-height: 25px;
  }
}
.ds-benefits .ds-benefits__wrap {
  box-sizing: border-box;
  max-width: 2200px;
  margin: 0 auto;
  background-color: #fff;
  overflow: hidden;
}
.ds-benefits .ds-benefits__body {
  max-width: 1600px;
  margin: 0 auto;
}
.ds-benefits .ds-benefits__title {
  display: flex;
  opacity: 0;
  transform: translateX(-300px);
  transition: opacity 0.5s ease-in, transform 1s ease-out;
}
.ds-benefits .ds-benefits__title._animate {
  opacity: 1;
  transform: translateX(0);
}
.ds-benefits .ds-benefits__title-number {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #aaa;
  display: flex;
}
.ds-benefits .ds-benefits__title-number span {
  color: #aaa;
  display: block;
}
.ds-benefits .ds-benefits__title-number ._divider {
  margin: 0 5px;
}
.ds-benefits .ds-benefits__title-text h3 {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  letter-spacing: -5%;
  color: #87B7E8;
  margin-top: -10px;
}
.ds-benefits .ds-benefits__item {
  display: flex;
  opacity: 0;
  transform: translateY(100px);
  transition: opacity 0.5s ease-in, transform 1s ease-out;
}
.ds-benefits .ds-benefits__item._animate {
  opacity: 1;
  transform: translateY(0);
}
.ds-benefits .ds-benefits__item:last-child {
  margin-bottom: 0;
}
.ds-benefits .ds-benefits__item ._number {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  letter-spacing: -1%;
  color: #87B7E8;
  margin-top: 3px;
}
.ds-benefits .ds-benefits__item ._text {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  letter-spacing: -1%;
  color: #1F2433;
  box-sizing: border-box;
}
@media all and (min-width: 1281px) {
  .ds-benefits .ds-benefits__wrap {
    padding: 110px 25px 200px 25px;
  }
  .ds-benefits .ds-benefits__title-number {
    width: 40%;
  }
  .ds-benefits .ds-benefits__title-text {
    width: 60%;
  }
  .ds-benefits .ds-benefits__title-text h3 {
    font-size: 72px;
    line-height: 82px;
  }
  .ds-benefits .ds-benefits__items {
    margin-top: 80px;
  }
  .ds-benefits .ds-benefits__item {
    margin-bottom: 60px;
  }
}
@media all and (max-width: 1280px) {
  .ds-benefits .ds-benefits__wrap {
    padding: 80px 25px 120px 25px;
  }
  .ds-benefits .ds-benefits__title-number {
    width: 20%;
  }
  .ds-benefits .ds-benefits__title-text {
    width: 80%;
  }
  .ds-benefits .ds-benefits__title-text h3 {
    font-size: 56px;
    line-height: 68px;
  }
  .ds-benefits .ds-benefits__items {
    margin-top: 60px;
  }
  .ds-benefits .ds-benefits__item {
    margin-bottom: 50px;
  }
}
@media all and (min-width: 1025px) {
  .ds-benefits .ds-benefits__item ._text {
    font-size: 18px;
    line-height: 25px;
  }
}
@media all and (max-width: 1024px) {
  .ds-benefits .ds-benefits__wrap {
    padding: 60px 18px;
  }
  .ds-benefits .ds-benefits__title-text h3 {
    font-size: 40px;
    line-height: 46px;
  }
  .ds-benefits .ds-benefits__items {
    margin-top: 40px;
  }
  .ds-benefits .ds-benefits__item {
    margin-bottom: 35px;
  }
  .ds-benefits .ds-benefits__item ._text {
    font-size: 16px;
    line-height: 22px;
  }
}
@media all and (min-width: 851px) {
  .ds-benefits .ds-benefits__title-number {
    font-size: 14px;
    line-height: 19px;
  }
  .ds-benefits .ds-benefits__items {
    display: flex;
    flex-wrap: wrap;
  }
  .ds-benefits .ds-benefits__item {
    width: 33.3333%;
  }
  .ds-benefits .ds-benefits__item ._number {
    font-size: 14px;
    line-height: 19px;
    margin-right: 20px;
  }
  .ds-benefits .ds-benefits__item ._text {
    max-width: 360px;
    padding-right: 10px;
  }
}
@media all and (max-width: 850px) {
  .ds-benefits .ds-benefits__wrap {
    padding: 30px 10px;
  }
  .ds-benefits .ds-benefits__title {
    flex-direction: column;
  }
  .ds-benefits .ds-benefits__title-text {
    width: auto;
  }
  .ds-benefits .ds-benefits__title-text h3 {
    font-size: 24px;
    line-height: 28px;
    margin-top: 15px;
  }
  .ds-benefits .ds-benefits__title-number {
    width: auto;
    font-size: 12px;
    line-height: 17px;
  }
  .ds-benefits .ds-benefits__items {
    margin-top: 20px;
  }
  .ds-benefits .ds-benefits__item {
    margin-bottom: 20px;
  }
  .ds-benefits .ds-benefits__item ._number {
    font-size: 12px;
    line-height: 16px;
    margin-right: 10px;
  }
  .ds-benefits .ds-benefits__item ._text {
    font-size: 14px;
    line-height: 19px;
  }
}
.ds-clients .ds-clients__wrap {
  box-sizing: border-box;
  max-width: 2200px;
  margin: 0 auto;
  background-color: #fff;
  overflow: hidden;
  position: relative;
}
.ds-clients .ds-clients__body {
  max-width: 1600px;
  margin: 0 auto;
}
.ds-clients .ds-clients__title {
  display: flex;
  opacity: 0;
  transform: translateX(-300px);
  transition: opacity 0.5s ease-in, transform 1s ease-out;
}
.ds-clients .ds-clients__title._animate {
  opacity: 1;
  transform: translateX(0);
}
.ds-clients .ds-clients__title-number {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  letter-spacing: -1%;
  color: #aaa;
  display: flex;
}
.ds-clients .ds-clients__title-number span {
  color: #aaa;
  display: block;
}
.ds-clients .ds-clients__title-number ._divider {
  margin: 0 5px;
}
.ds-clients .ds-clients__title-text h3 {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  letter-spacing: -5%;
  color: #87B7E8;
  margin-top: -10px;
}
.ds-clients .ds-clients__items-body {
  overflow: visible;
}
.ds-clients .ds-clients__item {
  border: 1px solid #ddd;
  box-sizing: border-box;
  position: relative;
  opacity: 0;
  transition: opacity 0.5s ease-in;
}
.ds-clients .ds-clients__item:hover .ds-clients__item-image {
  filter: grayscale(0);
  opacity: 1;
  cursor: url('icons/cursor.png'), pointer;
}
.ds-clients .ds-clients__item::after {
  content: '';
  position: absolute;
  left: 0;
  right: 100%;
  top: 0;
  bottom: 0;
  background-color: #87B7E8;
  transition: left 1s ease-in, right 0.4s ease-in;
}
.ds-clients .ds-clients__item._animate {
  opacity: 1;
}
.ds-clients .ds-clients__item._animate::after {
  right: 0;
  left: 100%;
}
.ds-clients .ds-clients__item-image {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  object-position: center;
  filter: grayscale(1);
  opacity: 0.5;
  transition: filter 0.3s ease-in, opacity 0.3s ease-in;
  user-select: none;
}
@media all and (min-width: 1626px) {
  .ds-clients .ds-clients__items-body {
    position: absolute;
    right: 0;
    left: calc(50% - 800px);
  }
}
@media all and (min-width: 1281px) {
  .ds-clients .ds-clients__wrap {
    padding: 110px 25px 200px 25px;
  }
  .ds-clients .ds-clients__title-number {
    width: 40%;
  }
  .ds-clients .ds-clients__title-text {
    width: 60%;
  }
  .ds-clients .ds-clients__title-text h3 {
    font-size: 72px;
    line-height: 83px;
  }
  .ds-clients .ds-clients__items {
    margin-top: 80px;
  }
}
@media all and (max-width: 1280px) {
  .ds-clients .ds-clients__wrap {
    padding: 100px 25px 150px 25px;
  }
  .ds-clients .ds-clients__title-number {
    width: 20%;
  }
  .ds-clients .ds-clients__title-text {
    width: 80%;
  }
  .ds-clients .ds-clients__title-text h3 {
    font-size: 56px;
    line-height: 68px;
  }
  .ds-clients .ds-clients__items {
    margin-top: 60px;
  }
}
@media all and (min-width: 1025px) {
  .ds-clients .ds-clients__title-number {
    font-size: 14px;
    line-height: 19px;
  }
  .ds-clients .ds-clients__items {
    height: 320px;
  }
  .ds-clients .ds-clients__item.swiper-slide {
    width: 320px;
    height: 200px;
  }
}
@media all and (max-width: 1024px) {
  .ds-clients .ds-clients__wrap {
    padding: 60px 18px;
  }
  .ds-clients .ds-clients__title-number {
    font-size: 12px;
    line-height: 16px;
  }
  .ds-clients .ds-clients__title-text h3 {
    font-size: 40px;
    line-height: 48px;
  }
  .ds-clients .ds-clients__items {
    margin-top: 40px;
    height: 90px;
  }
  .ds-clients .ds-clients__item.swiper-slide {
    width: 140px;
    height: 90px;
  }
}
@media all and (max-width: 768px) {
  .ds-clients .ds-clients__wrap {
    padding: 30px 10px;
  }
  .ds-clients .ds-clients__title {
    flex-direction: column;
  }
  .ds-clients .ds-clients__title-number {
    width: auto;
  }
  .ds-clients .ds-clients__title-text {
    width: auto;
    margin-top: 15px;
  }
  .ds-clients .ds-clients__title-text h3 {
    font-size: 24px;
    line-height: 32px;
  }
  .ds-clients .ds-clients__items {
    margin-top: 20px;
  }
}
.ds-cooperation .ds-cooperation__wrap {
  box-sizing: border-box;
  max-width: 2200px;
  margin: 0 auto;
  background-color: #fff;
  overflow: hidden;
}
.ds-cooperation .ds-cooperation__body {
  max-width: 1600px;
  margin: 0 auto;
}
.ds-cooperation .ds-cooperation__title {
  display: flex;
  opacity: 0;
  transform: translateX(-300px);
  transition: opacity 0.5s ease-in, transform 1s ease-out;
}
.ds-cooperation .ds-cooperation__title._animate {
  opacity: 1;
  transform: translateX(0);
}
.ds-cooperation .ds-cooperation__title-number {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  letter-spacing: -1%;
  color: #aaa;
  display: flex;
}
.ds-cooperation .ds-cooperation__title-number span {
  color: #aaa;
  display: block;
}
.ds-cooperation .ds-cooperation__title-number ._divider {
  margin: 0 5px;
}
.ds-cooperation .ds-cooperation__title-text h3 {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  letter-spacing: -5%;
  color: #87B7E8;
}
.ds-cooperation .ds-cooperation__stage {
  display: flex;
  box-sizing: border-box;
  border-top: 1px solid #ddd;
  opacity: 0;
  transform: translateY(120px);
  transition: opacity 0.5s ease-in, transform 0.5s ease-out;
}
.ds-cooperation .ds-cooperation__stage._animate {
  opacity: 1;
  transform: translateY(0);
}
.ds-cooperation .ds-cooperation__stage:last-child {
  border-bottom: 1px solid #ddd;
}
.ds-cooperation .ds-cooperation__left ._number {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  letter-spacing: -1%;
  color: #fff;
  background-color: #87B7E8;
  box-sizing: border-box;
  display: inline-block;
}
.ds-cooperation .ds-cooperation__right ._title {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  letter-spacing: -4%;
  color: #1F2433;
}
.ds-cooperation .ds-cooperation__right ._description {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  letter-spacing: -1%;
  color: #1F2433;
  max-width: 480px;
}
.ds-cooperation .ds-cooperation__order {
  display: flex;
}
.ds-cooperation .ds-cooperation__order-button {
  font-family: "Inter", sans-serif;
  font-size: 14px;
  line-height: 19px;
  font-weight: 400;
  letter-spacing: -1%;
  color: #fff;
  background-color: #87B7E8;
  box-sizing: border-box;
  width: 100%;
  max-width: 480px;
  display: block;
  opacity: 0;
  transform: translateY(100px);
  transition: opacity 0.5s ease-in, transform 0.5s ease-out, background-color 0.3s ease-in-out;
  cursor: pointer;
}
.ds-cooperation .ds-cooperation__order-button:hover {
  background-color: #3394EC;
}
.ds-cooperation .ds-cooperation__order-button._animate {
  opacity: 1;
  transform: translateY(0);
}
@media all and (min-width: 1281px) {
  .ds-cooperation .ds-cooperation__wrap {
    padding: 110px 25px 200px 25px;
  }
  .ds-cooperation .ds-cooperation__title-number {
    width: 40%;
  }
  .ds-cooperation .ds-cooperation__title-text {
    width: 60%;
  }
  .ds-cooperation .ds-cooperation__title-text h3 {
    font-size: 72px;
    line-height: 83px;
  }
  .ds-cooperation .ds-cooperation__stages {
    margin-top: 80px;
  }
  .ds-cooperation .ds-cooperation__stage {
    padding: 30px 0;
  }
  .ds-cooperation .ds-cooperation__left {
    width: 40%;
  }
  .ds-cooperation .ds-cooperation__left ._number {
    font-size: 18px;
    line-height: 25px;
    padding: 8px 12px;
  }
  .ds-cooperation .ds-cooperation__right {
    width: 60%;
  }
  .ds-cooperation .ds-cooperation__right ._title {
    font-size: 40px;
    line-height: 48px;
  }
  .ds-cooperation .ds-cooperation__right ._description {
    font-size: 18px;
    line-height: 25px;
  }
  .ds-cooperation .ds-cooperation__order {
    margin-top: 100px;
  }
  .ds-cooperation .ds-cooperation__order ._left {
    width: 40%;
  }
  .ds-cooperation .ds-cooperation__order ._right {
    width: 60%;
  }
}
@media all and (max-width: 1280px) {
  .ds-cooperation .ds-cooperation__wrap {
    padding: 100px 25px 150px 25px;
  }
  .ds-cooperation .ds-cooperation__title-number {
    width: 20%;
  }
  .ds-cooperation .ds-cooperation__title-text {
    width: 80%;
  }
  .ds-cooperation .ds-cooperation__title-text h3 {
    font-size: 56px;
    line-height: 68px;
  }
  .ds-cooperation .ds-cooperation__stages {
    margin-top: 60px;
  }
  .ds-cooperation .ds-cooperation__stage {
    padding: 22px 0;
  }
  .ds-cooperation .ds-cooperation__left {
    width: 20%;
  }
  .ds-cooperation .ds-cooperation__left ._number {
    font-size: 16px;
    line-height: 22px;
    padding: 8px 12px;
  }
  .ds-cooperation .ds-cooperation__right {
    width: 80%;
  }
  .ds-cooperation .ds-cooperation__right ._title {
    font-size: 24px;
    line-height: 32px;
  }
  .ds-cooperation .ds-cooperation__right ._description {
    font-size: 16px;
    line-height: 22px;
  }
  .ds-cooperation .ds-cooperation__order {
    margin-top: 80px;
  }
  .ds-cooperation .ds-cooperation__order ._left {
    width: 20%;
  }
  .ds-cooperation .ds-cooperation__order ._right {
    width: 80%;
  }
}
@media all and (min-width: 1025px) {
  .ds-cooperation .ds-cooperation__title-number {
    margin-top: 8px;
  }
}
@media all and (max-width: 1024px) {
  .ds-cooperation .ds-cooperation__wrap {
    padding: 60px 18px;
  }
  .ds-cooperation .ds-cooperation__title {
    flex-direction: column;
  }
  .ds-cooperation .ds-cooperation__title-number {
    width: auto;
  }
  .ds-cooperation .ds-cooperation__title-text {
    width: auto;
    margin-top: 15px;
  }
  .ds-cooperation .ds-cooperation__title-text h3 {
    font-size: 40px;
    line-height: 48px;
  }
  .ds-cooperation .ds-cooperation__stages {
    margin-top: 40px;
  }
  .ds-cooperation .ds-cooperation__stage {
    padding: 18px 0;
  }
  .ds-cooperation .ds-cooperation__right ._title {
    font-size: 21px;
    line-height: 27px;
  }
  .ds-cooperation .ds-cooperation__right ._description {
    font-size: 14px;
    line-height: 19px;
  }
  .ds-cooperation .ds-cooperation__order {
    margin-top: 60px;
  }
}
@media all and (min-width: 769px) {
  .ds-cooperation .ds-cooperation__title-number {
    font-size: 14px;
    line-height: 19px;
  }
  .ds-cooperation .ds-cooperation__right ._description {
    margin-top: 15px;
  }
  .ds-cooperation .ds-cooperation__order-button {
    padding: 20px 25px;
  }
}
@media all and (max-width: 768px) {
  .ds-cooperation .ds-cooperation__wrap {
    padding: 30px 10px 60px 10px;
  }
  .ds-cooperation .ds-cooperation__title-text h3 {
    font-size: 24px;
    line-height: 32px;
  }
  .ds-cooperation .ds-cooperation__stages {
    margin-top: 20px;
  }
  .ds-cooperation .ds-cooperation__stage {
    flex-direction: column;
    padding: 15px 0 30px 0;
  }
  .ds-cooperation .ds-cooperation__left {
    width: auto;
  }
  .ds-cooperation .ds-cooperation__title-number {
    font-size: 12px;
    line-height: 17px;
  }
  .ds-cooperation .ds-cooperation__right {
    width: auto;
  }
  .ds-cooperation .ds-cooperation__right ._title {
    margin-top: 20px;
    font-size: 18px;
    line-height: 25px;
  }
  .ds-cooperation .ds-cooperation__right ._description {
    margin-top: 12px;
    font-size: 12px;
    line-height: 17px;
  }
  .ds-cooperation .ds-cooperation__order {
    margin-top: 30px;
  }
  .ds-cooperation .ds-cooperation__order ._left {
    width: auto;
  }
  .ds-cooperation .ds-cooperation__order ._right {
    width: 100%;
  }
  .ds-cooperation .ds-cooperation__order-button {
    padding: 16px;
  }
}
body._black .ds-direction .ds-direction__wrap {
  background-color: #1F2433;
}
body._black .ds-direction .ds-direction__item-top {
  border-top: 1px solid #37415E;
  border-right: 1px solid #37415E;
}
body._black .ds-direction .ds-direction__item-top h4 {
  color: #5B6583;
}
body._black .ds-direction .ds-direction__item-bottom {
  background-color: #1F2433;
}
body._black .ds-direction .ds-direction__item-bottom-number span,
body._black .ds-direction .ds-direction__item-bottom-number h4 {
  color: #5B6583;
}
body._black .ds-direction .ds-direction__item-bottom-description p {
  color: #fff;
}
body._black .ds-production .ds-production__wrap {
  background-color: #1F2433;
}
body._black .ds-production .ds-production__title-number {
  color: #5B6583;
}
body._black .ds-production .ds-production__title-number span {
  color: #5B6583;
}
body._black .ds-production .ds-production__item {
  border-top: 1px solid #37415E;
}
body._black .ds-production .ds-production__item:last-child {
  border-bottom: 1px solid #37415E;
}
body._black .ds-production .ds-production__item span {
  color: #fff;
}
body._black .ds-production .ds-production__item:hover span {
  color: #87B7E8;
}
body._black .ds-benefits .ds-benefits__wrap {
  background-color: #1F2433;
}
body._black .ds-benefits .ds-benefits__title-number {
  color: #5B6583;
}
body._black .ds-benefits .ds-benefits__title-number span {
  color: #5B6583;
}
body._black .ds-benefits .ds-benefits__item ._text {
  color: #fff;
}
body._black .ds-clients .ds-clients__wrap {
  background-color: #1F2433;
}
body._black .ds-clients .ds-clients__title-number {
  color: #5B6583;
}
body._black .ds-clients .ds-clients__title-number span {
  color: #5B6583;
}
body._black .ds-clients .ds-clients__item {
  border: 1px solid #37415E;
}
body._black .ds-cooperation .ds-cooperation__wrap {
  background-color: #1F2433;
}
body._black .ds-cooperation .ds-cooperation__title-number {
  color: #5B6583;
}
body._black .ds-cooperation .ds-cooperation__title-number span {
  color: #5B6583;
}
body._black .ds-cooperation .ds-cooperation__stage {
  border-top: 1px solid #37415E;
}
body._black .ds-cooperation .ds-cooperation__stage:last-child {
  border-bottom: 1px solid #37415E;
}
body._black .ds-cooperation .ds-cooperation__left ._number {
  color: #fff;
  background-color: #37415E;
}
body._black .ds-cooperation .ds-cooperation__right ._title {
  color: #fff;
}
body._black .ds-cooperation .ds-cooperation__right ._description {
  color: #fff;
}
